Kann mir jemand bitte helfen bei dieser Fehlermeldung bei meinem Minecraft Server?

... komplette Frage anzeigen

2 Antworten

Bin darin kein mega experte aber versuch mal den Pl-Manager eauszunehmen,
da treten viele Fehler auf

Antwort bewerten Vielen Dank für Deine Bewertung

[Server thread/ERROR]: Could not load 'plugins/Log0.8.2.jar' in folder 'plugins'

das kommt dann durch das Plugin Log0.8.2


Bei den anderen Keine ahnung da ich diese Fehler bis jetzt noch nicht auf meinem Netzwerk hate

bzw. noch nicht mit einem 1.10.2 Buikkit/Spigot Server

Antwort bewerten Vielen Dank für Deine Bewertung